Old modules and plugins

Note: This database has been replaced by the Moodle Plugins Directory.

Other: Moodle+DB2 installation patch

Type: Other
Requires: Moodle 1.9
Status: Contributed
Maintainer(s): Paul M. Nguyen, Tony Love, Marcus Graham

This patch is based on Moodle 1.9.6, and is the product of a semester-long student project, completed by 3 students from California State University, Long Beach.

It is not yet complete; open bugs can be viewed and more contributed via BitBucket. Our development discussions and documents reside on our Google Group.

This patch provides the option to install on DB2 (this requires PHP configuration of php.ini enabling the native php_ibm_db2 driver) and facilitates most normal operation of Moodle (not thoroughly tested as of December 2009).

Record added by Paul Nguyen - Wednesday, December 16, 2009, 7:10 PM
Last modified - Wednesday, December 16, 2009, 7:10 PM